/*************** Home page ***************/
/* Our Story */
#section-our-story .col-md-6 {
padding: 0 20px 30px;
max-width: 558px;
}

#section-our-story .col-md-6 img {
float: right;
}

#section-our-story p.lead {
font-size: 1.5em; /*24px*/
font-weight: 700;
letter-spacing: -0.03em;
line-height: 32px;
padding: 0 0 27px;
color: #071c23;
}

#our-services {
background-color: #f2ece5;
padding: 104px 0 120px;
}

blockquote {
background-color: #166fbc;
/*padding: 124px 0 151px;*/
border:none;
margin:0px;
}

blockquote p {
font-size: 1.88em;
font-weight: 700;
line-height: 42px;
margin: 0;
padding: 0;
color: #fff;
}

blockquote:before {
content: '';
background: url(../images/quote-start.png) 0 0 no-repeat;
background-size: 100%;
height: 35px;
display: block; 
margin: 0 0 14px;
width: 44px;   
}

blockquote:after{
content: '';
float: right;
background: url(../images/quote-end.png) 0 0 no-repeat;
background-size: 100%;
margin: 10px 0 0 0;
height: 35px;
width: 44px;   
}

#why-asta {
padding: 106px 0 159px;
}
#why-asta .col-md-6 {
max-width: 490px;
}


/*************** Rotating Circles (Eg. Services, Careers) ***************/
#rotating-services,
#rotating-circles {
display: block;
position: relative;  
}

.internal #our-services {
padding: 74px 0 120px;
}

#rotating-services .col-md-12,
#rotating-circles .col-md-12 {
padding: 81px 20px;
}

.rotating-circle {
width: 799px; /*784px*/
height: 797px; /*782px*/
margin: 0 auto; 
border-radius: 50%;
background: url(../images/services-dot-circle.png) 0 0 no-repeat;
background-size: 100%;
z-index: 9; 
-webkit-animation: full-rotate 60s infinite; /* Chrome, Safari, Opera */
animation: full-rotate 60s infinite;
}

/* Rotates dotted circle */
@keyframes full-rotate {
from  {
transform: rotate(0deg);
  ms-transition: rotate(0deg);
  -webkit-transition: rotate(0deg);
  -moz-transition: rotate(0deg);
  -o-transition: rotate(0deg);
}

to{
transform: rotate(360deg);
  ms-transition: rotate(360deg);
  -webkit-transition: rotate(360deg);
  -moz-transition: rotate(360deg);
  -o-transition: rotate(360deg);
}
}

.service,
.circle {
height: 386px;
width: 386px;
display: block;
border-radius: 50%;
position: absolute;
z-index: 99;
text-align: center;  
}

.service h5,
.circle h5 {
font-size: 1.125em; /*18px*/
line-height: 28px;
padding: 0 0 3px;
color: #fff;
text-transform: uppercase;
}

.service p,
.circle p {
font-size: 0.94em; /*15px*/
line-height: 22px;
color: #fff;
}

.service .button,
.service .button:visited,
.circle .button,
.circle .button:visited {
background-color: #fff;
margin: 5px 0 0;
}

.service .button:hover,
.service .button:focus,
.circle .button:hover,
.circle .button:focus {
color: #fff !important;
}

.service.blue,
.circle.blue {
background-color: #166fbc;
}

.service.blue .button:hover,
.service.blue .button:focus,
.circle.blue .button:hover,
.circle.blue .button:focus  {
background-color: #d0ad67;
}

.service.blue .button,
.service.blue .button:visited,
.circle.blue .button,
.circle.blue .button:visited {
color: #166fbc;
}

.service.black,
.circle.black {
background-color: #071c23;
}

.service.black .button,
.service.black .button:visited ,
.circle.black .button,
.circle.black .button:visited {
color: #071c23;
}

.service.black .button:hover,
.service.black .button:focus,
.circle.black .button:hover,
.circle.black .button:focus {
background-color: #166fbc;
}

.service.gold,
.circle.gold {
background-color: #d0ad67;
}

.service.gold .button,
.service.gold .button:visited,
.circle.gold .button,
.circle.gold .button:visited {
color: #d0ad67;
}

.service.gold .button:hover,
.service.gold .button:focus,
.circle.gold .button:hover,
.circle.gold .button:focus {
background-color: #071c23;
}

#rotating-services #web-software {
top: 0;
left: 20px;
padding: 67px 25px 20px;
}

#rotating-circles #circle-top-left {
top: 0;
left: 20px;
padding: 46px 25px 20px;
}

#rotating-services #web-software img,
#rotating-circles #circle-top-left img {
padding: 0 0 20px;
}

#rotating-services #mobile-app,
#rotating-circles #circle-top-right {
top: 0;
right: 20px;
padding: 48px 25px 20px;
}

#rotating-services #mobile-app img,
#rotating-circles #circle-top-right img {
padding: 0 0 20px;
}

#rotating-services #business-consulting,
#rotating-circles #circle-center {
top: 298px;
left: 330px;
padding: 63px 25px 20px;
}

#rotating-services #business-consulting img,
#rotating-circles #circle-center img {
padding: 0 0 20px;
}

#rotating-services #managed-services,
#rotating-circles #circle-bottom-left {
bottom: -22px;
left: 20px;
padding: 59px 25px 20px; 
}

#rotating-services #managed-services img,
#rotating-circles #circle-bottom-left img {
padding: 0 0 20px;
}

#rotating-services #cloud,
#rotating-circles #circle-bottom-right {
bottom: -32px;
right: 20px;
padding: 67px 25px 20px;  
}

#rotating-services #cloud img,
#rotating-circles #circle-bottom-right img {
padding: 0 0 20px;
}



/*************** Team ***************/
.member {
max-width: 500px;
padding: 0 20px 20px;
}

.member .col-md-5 {
padding: 0 29px 0 0;
max-width: 160px;
}

.member .col-md-7 {
height: 260px;
padding: 0;
}

.member img {
padding: 0 0 15px;
}

.member h4,
.member h5  {
padding: 0 0 5px;
}

.member p {
font-size: 0.87em; /*14px*/ 
line-height: 22px;
}
.social,
.social:hover {
font-size: 1.25em; /*20px*/
background-color: #166fbc;
margin: 10px 0;
height: 34px;
width: 34px;
border-radius: 50%;
color: #fff;
text-align: center;
}

.social:hover,
.social:focus {
transition: background-color 0.8s ease;
  ms-transition: background-color 0.8s ease;
  -webkit-transition: background-color 0.8s ease;
  -moz-transition: background-color 0.8s ease;
  -o-transition: background-color 0.8s ease;    
background-color: #071c23;
}

.social i {
display: block;
padding: 7px 0 0;
color: #fff;
}

/*************** Contact Page ***************/
#section-contact.container {
padding: 101px 20px;
}

#section-contact p {
font-size: 1.12em; /*18px*/
line-height: 24px;  
}

#section-contact .col-md-6 p {
font-size: 0.95em; /*18px*/
line-height: 24px;  
}

#section-contact p.lead-small {
font-size: 1.12em; /*20px*/
font-weight: 700;
line-height: 26px;
padding: 0 0 25px;
color: #d0ad67;
}

#section-contact h6 {
font-size: 1.12em; /*18px*/
font-weight: 700;
line-height: 24px; 
color: #d0ad67;
}

.form-contact .col-md-3 {
padding: 0;
}

.form-contact .col-md-7,
.form-contact .col-md-9 {
padding: 0 0 0 20px;
}


.form-contact .note {
float: left;
font-size: 0.75em!important; /*12px*/
text-transform: uppercase;
}

.form-contact label {
    font-size: 1em;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
